/* 

	Put size, weight, and margin tags in shared/shared.css -- use this file only
	if you need to override colors for a particular gif set.  

*/

.nav {
	color: #0000ff;
}

.navLocked {
	color: #0000ff;
}

.nav:HOVER {
	color: #0000ff;
}

.navLocked:HOVER {
	color: #0000ff;
}

.crumb {
	color: #0000ff;
}

.curcrumb {
	color: #000000;
}

.crumb:HOVER {
	color: #0000ff;
}

.curnav {
	color: #000000;
}

.navsubhead {
	color: #000099;
}

.topnav {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #0000ff;
}

.topnavcur {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

.topnav:HOVER {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #0000ff;
}

.lonenav {
	font-size: 11px;
	text-decoration: none;
	color: #0000ff;
}

.lonenavcur {
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

.lonenav:HOVER {
	font-size: 11px;
	text-decoration: underline;
	color: #0000ff;
}
